# platform = multi_platform_all
# reboot = false
# strategy = enable
# complexity = low
# disruption = low

- (xccdf-var var_network_filtering_service)


- name: Ensure iptables is installed
  ansible.builtin.package:
    name: "iptables"
    state: present

  when: var_network_filtering_service == "iptables"
